/* ===================================================================
 * CSS Starter Kit
 * Based on Twitter Bootstrap and 978.gs
 *
 * Version: 2.0
 * ================================================================ */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 87.5%; /* 14px */
  /*-webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;*/
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

.lt-ie9 img {
  width: auto;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.container {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}

.row {
  width: 100%;
  min-width: 0;
  margin: 0 auto;
  position: relative;
  max-width: 1170px;
  *zoom: 1;
}
.row:before, .row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}

.column {
  float: left;
  margin-left: 3.09091%;
}

.column:first-child {
  margin-left: 0;
}

.col1 {
  width: 5.5%;
}

.col2 {
  width: 14.09091%;
}

.col3 {
  width: 22.68182%;
}

.col4 {
  width: 31.27273%;
}

.col5 {
  width: 39.86364%;
}

.col6 {
  width: 48.45455%;
}

.col7 {
  width: 57.04545%;
}

.col8 {
  width: 65.63636%;
}

.col9 {
  width: 74.22727%;
}

.col10 {
  width: 82.81818%;
}

.col11 {
  width: 91.40909%;
}

.col12 {
  width: 100%;
}

.column.alpha {
  clear: left;
  margin-left: 0;
}

p {
  margin: 0 0 24px;
}

small {
  font-size: 85%;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

cite {
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  margin: 12px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 1.4;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1,
h2,
h3 {
  line-height: 1.5
}

h1 {
  font-size: 2.142em; /* 30/14 */
}

h2 {
  font-size: 1.857em; /* 26/14 */
}

h3 {
  font-size: 1.571em; /* 22/14 */
}

h4 {
  font-size: 1.285em; /* 18/14 */
}

h5 {
  font-size: 1em; /* 14 */
}

h6 {
  font-size: 0.857em; /* 12/14 */
}

ul, ol {
  padding: 0;
  margin: 0 0 24px 25px;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

li {
  line-height: 24px;
}

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}
ul.inline > li,
ol.inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

dl {
  margin-bottom: 24px;
}

dt,
dd {
  line-height: 24px;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 12px;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #fff;
  border-bottom: 0;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999999;
}

blockquote {
  padding: 0;
  margin: 0 0 24px;
}
blockquote p {
  font-size: 1.71em; /* 24/14 */
  font-weight: 300;
  line-height: 1.5em;
}
blockquote p:last-child {
  margin-bottom: 0;
}
blockquote small {
  display: block;
  line-height: 24px;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}

address {
  display: block;
  margin-bottom: 24px;
  font-style: normal;
  line-height: 24px;
}

code,
pre {
  padding: 0 3px 2px;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  font-size: 0.857em; /* 12/14 */
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  white-space: nowrap;
}

pre {
  display: block;
  padding: 11.5px;
  margin: 0 0 12px;
  font-size: 1em;
  line-height: 1.7em;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
pre code {
  padding: 0;
  color: inherit;
  white-space: pre;
  white-space: pre-wrap;
  background-color: transparent;
  border: 0;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

table {
  width: 100%;
  margin-bottom: 24px;
}
table th,
table td {
  padding: 8px;
  line-height: 24px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
table th,
table td {
  border-left: 1px solid #dddddd;
}
table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}
table thead:first-child tr:first-child > th:first-child,
table tbody:first-child tr:first-child > td:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
table thead:first-child tr:first-child > th:last-child,
table tbody:first-child tr:first-child > td:last-child {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
table thead:last-child tr:last-child > th:first-child,
table tbody:last-child tr:last-child > td:first-child,
table tfoot:last-child tr:last-child > td:first-child {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
table thead:last-child tr:last-child > th:last-child,
table tbody:last-child tr:last-child > td:last-child,
table tfoot:last-child tr:last-child > td:last-child {
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
table tfoot + tbody:last-child tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}
table tfoot + tbody:last-child tr:last-child td:last-child {
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

table td[class*="span"],
table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

form {
  margin: 0 0 24px;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 24px;
  font-size: 1.5em; /* 21/14 */
  line-height: 48px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
legend small {
  font-size: 18px;
  color: #999999;
}

label,
input,
button,
select,
textarea {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.7;
}

input,
button,
select,
textarea {
  font-family: sans-serif;
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"] {
  display: inline-block;
  height: 40px;
  padding: 4px 6px;
  margin-bottom: 12px;
  font-size: 1em;
  line-height: 1.7;
  color: #555555;
  vertical-align: middle;
}

input,
textarea {
  width: 206px;
}

textarea {
  height: auto;
  resize: vertical;
}

textarea,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"] {
  background-color: #eee;
  border: 1px solid #eee;
  -webkit-transition: border 0.2s linear, box-shadow 0.2s linear;
  -moz-transition: border 0.2s linear, box-shadow 0.2s linear;
  transition: border 0.2s linear, box-shadow 0.2s linear;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus {
  border-color: rgba(53, 57, 85, .8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(53, 57, 85, .6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(53, 57, 85, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(53, 57, 85, .6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  *margin-top: 0;
  /* IE7 */
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 34px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 34px;
}

select {
  width: 220px;
  border: 1px solid #e0e0e0;
  background-color: #f5f4f1;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input :-moz-placeholder,
textarea :-moz-placeholder {
  color: #999999;
}
input ::-webkit-input-placeholder,
textarea ::-webkit-input-placeholder {
  color: #999999;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  background-color: #eeeeee;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
  background-color: transparent;
}

body {
  margin: 0;
}

/* ===================================================================
  Responsive: Landscape phone to desktop/tablet
=================================================================== */
@media (max-width: 767px) {
  .container {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .row-fluid {
    width: 100%;
  }

  .column {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.pull-right {
  float: right;
}
.pull-left {
  float: left;
}

.clearfix:after,
.clearfix:before {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}



/*!
 * fullPage 2.7.4
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html.fp-enabled,
.fp-enabled body {
    margin: 0;
    padding: 0;
    overflow:hidden;

    /*Avoid flicker on slides transitions for mobile phones #336 */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#superContainer {
    height: 100%;
    position: relative;

    /* Touch detection for Windows 8 */
    -ms-touch-action: none;

    /* IE 11 on Windows Phone 8.1*/
    touch-action: none;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box; /* Safari<=5 Android<=3 */
    -moz-box-sizing: border-box; /* <=28 */
    box-sizing: border-box;
}
.fp-slide {
    float: left;
}
.fp-slide, .fp-slidesContainer {
    height: 100%;
    display: block;
}
.fp-slides {
    z-index:1;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out; /* Safari<=6 Android<=4.3 */
    transition: all 0.3s ease-out;
}
.fp-section.fp-table, .fp-slide.fp-table {
    display: table;
    table-layout:fixed;
    width: 100%;
}
.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.fp-slidesContainer {
    float: left;
    position: relative;
}
.fp-controlArrow {
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
.fp-scrollable {
    overflow: scroll;
}
.fp-notransition {
    -webkit-transition: none !important;
    transition: none !important;
}
#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
.fp-slidesNav{
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.fp-slidesNav.bottom {
    bottom: 17px;
}
.fp-slidesNav.top {
    top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fp-slidesNav ul li {
    display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
 }
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
    left: 20px;
}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell{
    height: auto !important;
}

/*
@media print {

    html,
    body {
        overflow: visible !important;
        height: auto !important;
    }

    .fullpage-wrapper {
        height: auto !important;
        transform: none !important;
        transition: none !important;
    }

    .fp-section {
        height: auto !important;
    }

    .fp-slidesContainer {
        width: auto !important;
        transition: none !important;
        transform: none !important;
    }

    .fp-slides,
    .fp-slides * {
        position: static !important;
    }

    .fp-slide {
        width: auto !important;
    }
}
*/

@media print {
    html.fp-enabled,
    .fp-enabled body{
        overflow: visible !important;
        height: auto !important;
    }

    html {
        background: #fff;
        width: auto;
        height: auto;
        overflow: visible;
    }
    body {
        background: #fff;
        font-size: 20pt;
        width: auto;
        height: auto;
        border: 0;
        margin: 0 5%;
        padding: 0;
        overflow: visible;
        float: none !important;
    }

    #fp-nav,
    .fp-slidesNav,
    .fp-controlArrow{
        display: none !important;
    }
    /* Need to reduce the size of the fonts for printing */
    h1 { font-size: 28pt !important;  }
    h2 { font-size: 24pt !important; }
    h3 { font-size: 22pt !important; }
    h4 { font-size: 22pt !important; font-variant: small-caps; }
    h5 { font-size: 21pt !important; }
    h6 { font-size: 20pt !important; font-style: italic; }

    .fp-section,
    .fp-tableCell,
    .slimScrollDiv,
    .fp-scrollable{
        width: 100% !important;
        height: auto !important;
        display: block !important;
        position:relative;
        float: none !important;
    }
    .fp-slidesContainer{
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;

        -webkit-transition: none !important;
           -moz-transition: none !important;
            -ms-transition: none !important;
                transition: none !important;
    }

    .fp-slides,
    .fp-slidesContainer{
        height: auto !important;
        width: 100% !important;
        float: none !important;
        overflow: hidden !important;
    }
    .fp-slides{
        height: 800px !important;
        width: 800px !important;
    }
    .fp-slide{
        float: none !important;
        width: 100% !important;
        position: static !important;
    }
    .fullpage-wrapper{
         float: none !important;

        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;

      -webkit-transition: none !important;
       -moz-transition: none !important;
        -ms-transition: none !important;
            transition: none !important;

        position: static !important;
        width: auto !important;
        height: auto !important;

        left: 0 !important;
        top: 0 !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
        padding: 0 !important;
        zoom: 1 !important;

        overflow: visible !important;
        display: block !important;

        text-align: left !important;
    }
    .fp-section{
        page-break-after: always !important;
    }
    .fp-slide{
        page-break-after: always !important;
    }

}



/* Core Owl Carousel CSS File
------------------------------------------------------------------- */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel{
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
  cursor: move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}



/* ===================================================================
  ICON FONT
=================================================================== */
@font-face {
  font-family: 'icomoon';
  src:url('../../fonts/icomoon/icomoon.eot?bio8ke');
  src:url('../../fonts/icomoon/icomoon.eot?#iefixbio8ke') format('embedded-opentype'),
    url('../../fonts/icomoon/icomoon.woff?bio8ke') format('woff'),
    url('../../fonts/icomoon/icomoon.ttf?bio8ke') format('truetype'),
    url('../../fonts/icomoon/icomoon.svg?bio8ke#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-new-about:before {
  content: "\e907";
}
.icon-new-blog:before {
  content: "\e908";
}
.icon-new-contact:before {
  content: "\e909";
}
.icon-new-home:before {
  content: "\e90a";
}
.icon-new-partner:before {
  content: "\e90b";
}
.icon-new-service:before,
.icon-new-services:before {
  content: "\e90c";
}
.icon-new-strategy:before {
  content: "\e90d";
}
.icon-new-bg:before {
  content: "\e90e";
}
.icon-large-contact:before {
  content: "\e902";
}
.icon-large-blog:before {
  content: "\e904";
}
.icon-large-about:before {
  content: "\e900";
}
.icon-large-home:before {
  content: "\e903";
}
.icon-large-services:before {
  content: "\e905";
}
.icon-large-strategy:before {
  content: "\e906";
}
.icon-custom-home:before {
  content: "\e801";
}
.icon-custom-infinity:before {
  content: "\e802";
}
.icon-custom-location:before {
  content: "\e803";
}
.icon-custom-person:before {
  content: "\e805";
}
.icon-bottom-circle:before {
  content: "\e807";
}
.icon-top-circle:before {
  content: "\e808";
}
.icon-large-partner:before {
  content: "\e901";
}
.icon-custom-email:before {
  content: "\e800";
}
.icon-custom-paper:before {
  content: "\e804";
}
.icon-custom-star:before {
  content: "\e806";
}
.icon-envelope:before {
  content: "\e612";
}
.icon-file:before {
  content: "\e614";
}
.icon-facebook-with-circle:before {
  content: "\e60d";
}
.icon-twitter-with-circle:before {
  content: "\e60e";
}
.icon-linkedin-with-circle:before {
  content: "\e60f";
}
.icon-googleplus-with-circle:before {
  content: "\e610";
}
.icon-mail:before {
  content: "\e611";
}
.icon-chevron-thin-up:before {
  content: "\e606";
}
.icon-chevron-thin-right:before {
  content: "\e60a";
}
.icon-chevron-thin-left:before {
  content: "\e60b";
}
.icon-chevron-thin-down:before {
  content: "\e60c";
}
.icon-location-pin:before {
  content: "\e607";
}
.icon-phone:before {
  content: "\e608";
}
.icon-print:before {
  content: "\e609";
}
.icon-laptop:before {
  content: "\e600";
}
.icon-stats:before {
  content: "\e602";
}
.icon-calendar:before {
  content: "\e603";
}
.icon-twitter:before {
  content: "\e604";
}
.icon-search:before {
  content: "\e605";
}
.icon-social-facebook:before {
  content: "\e601";
}
.icon-arrow-with-circle-down:before {
  content: "\e613";
}

